# Function GaussianSplattingEntranceAnimationPlugin

- GaussianSplattingEntranceAnimationPlugin(
  five: Five,
  config?: GaussianSplattingEntranceAnimationPluginType.Config,
  ): GaussianSplattingEntranceAnimationController

  #### Parameters

  - five: Five
  - `Optional` config: GaussianSplattingEntranceAnimationPluginType.Config

  #### Returns GaussianSplattingEntranceAnimationController

  - Defined in lib/plugins/GaussianSplattingEntranceAnimationPlugin/index.ts:5